Piratenversammlung / Assemblée Pirate - Motion #6535

Ersatzwahl ins Piratengericht
14 September 2014 11:22 - Exception

Status: Considered Start date: 14 September 2014
Priority: Low Due date:

Assignee: dace45 % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2014v2

Description

Antrag

Die Piratenversammlung modge eine Ersatzrichterin ins Piratengericht wahlen.

Begriindung

Das Piratengericht der Piratenpartei Schweiz sollte aus funf Richterinnen bestehen. Nach einem Rackiritt sind nun noch vier (brig,

weshalb einer nachgewahlt werden sollte.

History

#1 - 02 October 2014 10:30 - dataCore

+1

*Leider steh ich nicht zur Wahl - unterstiitze aber den Antrag!

#2 - 02 October 2014 21:13 - Exception

Es gibt wohl einen Kandidaten aus dem Welschland. Ich hoffe, der gibt seine Kandidatur bald bekannt.

#3 - 05 October 2014 22:47 - smutje1982m

+1

#4 - 08 March 2015 13:35 - dace45
- Status changed from New to Tabled

#5 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#6 - 21 July 2015 15:08 - Atropos
- Status changed from Tabled to Considered
